Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 02 Dec 2021 19:37:31 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I want the belt of the top which is missing 
One of the management lady had called me yesterday and she told "I'll inform them"
What does that mean?
I am clear of NOT exchanging an item 
I mention many times
Send this message to management 
And I want to talk with the head
Call me after 1pm
We r busy that's why we r doing online shopping 
And do u think I am free to do this 

I had a call yesterday she said we have made mistake like if 1of1 is written and it was written on polythene bag 

If u people have accepted ur mistake then plz I WANT BELT OF THAT TOP 
WILL I GET IT OR NOT 
If not then it's very disappointing
I will be dissatisfy customer https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3446897